@font-face
{
    font-family: SilentReaction;
    src: url("Silent Reaction.ttf");
}

body {
    background-color: #4f4f4f;
    margin:  0px;
    padding:  0px;
    font-family: sans-serif;   
}

h1, h2, h3, .navList ul li a
{
    font-family: Impact, Charcoal, roboto, sans-serif;
    font-weight: normal;
    text-align: left;
    text-decoration: none;
}

#wrapper
{
    width: 1200px;
    margin:  0 auto;
    background-color: #f7f7f7;
    transition: margin 1s;
    -webkit-transition: margin 1s;
    
    background-image: url(../img/wrench.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    
    box-shadow: 0px 2px 10px #333;
    
    padding-bottom: 30px;
}

/* footer */
.footer
{
    background-color: #000;
    width: 1200px;
    line-height: 22px;
    color: #585858;
    margin:  0 auto;
    text-align: center;
    font-size: 12px;
    margin-top: 5px;
    box-shadow: 0px 2px 10px #333;
}



.footer img
{height: 20px; margin-top: 2px; margin-left: 10px; margin-bottom: -5px;}

.footer a, .footer a:visited
{
    text-decoration: none;
    color: #585858;
}


.footer a:hover
{
    text-decoration: none;
    color: #aaa;
}

.rightSite
{
    min-height:  700px;
    display: inline-block;
    width: 84%;
}

.leftNav
{
   width: 16%;
   display: inline-block;
   float:  left;
}

/* Nav bar */

.navBar {
    background-color: #ffda50;
    padding-bottom: 20px;
    box-shadow: 1px 0px 3px #000;
    z-index: 199;
    position: relative;
}

.navList ul
{
    margin:  0px;
    padding:  0px;
}

.navList ul li
{
    display: inline-block;
    width: 100%;
}

.navList ul li a div
{
    padding: 5px 10px;
    padding-left: 20px;
    color:  #000;
    font-size: 22px;
}

.navList ul li a div:hover
{
    background-color: #000;
    color: #fff;
    
}

#logo {
    width: 100%;
    background-color: #ffda50;
    text-align: center;
}

#logo img {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 10px;
}

.bottom
{
    background-image: url(../img/bottom.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position-y: top;
    width: 100%;
    height: 30px;
}

.adminLogin
{
    background-color: #000;
    color:  #fff;
    text-align: center;
}

.adminLogin h2
{
    display: inline-block;
    margin: 8px 0px;
    font-weight: normal;
}

.adminLogin input
{
    margin: 2px 0px;
    max-width: 80%;
}

.adminLogin input[type="text"], .adminLogin input[type="password"]
{
    border:  none;
    padding: 5px 8px;
}

.adminLogin input[type="submit"]
{
    border:  none;
    background-color: #000;
    color: #fff;
    cursor: pointer;
    font-family: Impact, Charcoal, sans-serif;
    font-size: large;
}

/* banner */
.blackBar
{
    height: 20px;
    background-color: #000;
}

.logoSlick
{
    height: auto;
    margin-bottom: 0px !important;
}

.slick-slide img
{
    height: 32px;
}

.banner
{

    background-size: 100% 100%;
    height: auto;
    background-color: #000;
}

    .banner img
{
    width: 100%;
      
       margin: 0px;
}

/* Big nav bar with images  */
.mainNav
{
    height: 210px;
    background-image: url(../img/right.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    background-size:  320px auto;
}

.mainNav a
{
    text-decoration: none;
    padding:  0px;
    margin:  0px;
    display: inline-block;
    float:  left;
}

.bigNav
{
    width:  240px;
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.bnHead {
    background-color: #ffda50;
    color: #000;
    font-family: Impact, Charcoal, sans-serif;
    font-size: 30px;
    border-bottom: 4px solid #e4c13c;
    text-align: center;
    padding: 2px 10px;
}

.bigNav:hover .bnHead
{
    background-color: #313131;
    color:  #fff;
    border-bottom: 4px solid #111;
}

.bnImg
{
    height: 200px;
    width:  100%;
    background-size: cover;
    background-position: center;   
    box-shadow: inset 0px 2px 1px rgba(0,0,0,0.5); 
}

.bigNav:hover .bnImg
{   
    -wedsdbkit-filter: grayscale(100%);
}

#machines
{    background-image: url(../img/machines.jpg);   }

.bigNav:hover #machines
{    background-image: url(../img/shine.png), url(../img/machines.jpg) ; }


#attach
{    background-image: url(../img/attachments.jpg);   }

.bigNav:hover #attach
{    background-image: url(../img/shine.png), url(../img/attachments.jpg);   }

#other
{    background-image: url(../img/other.jpg);   }

.bigNav:hover #other
{    background-image: url(../img/shine.png), url(../img/other.jpg);   }

/*  Featured Deal Tyre */
#feature
{
    background-image: url(../img/tyre.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    
    width: 329px;
    height: 460px;
    display: inline-block;
    
    position: relative;
    top:  -20px;
    
    
    margin: 0 -40px;
}

#feature a
{
    display: inline-block;
   
    margin: 0px 10%;
    margin-left: 80px;
    margin-right: 0px;
    margin-top: 110px;
    color:  #000;
    text-decoration: none;
}

#featPic
{
    background:  #fff;
    width:  100%;
    height:  190px;  
    
}

#featCar
{
    border-bottom: 2px solid #ccc;
}

#featPic img
{
    margin: 5px;
}

#featInfo {
    background-color: #ffda50;
    border-bottom: 4px solid #e4c13c;
    width: 100%;
}

#featInfo h1, #featInfo h2, #featInfo h3
{
    margin:  5px;
    padding-left: 10px;
    font-size: 15px;
}

/* Content */
.content {
    text-align: left;
    display: inline-block;
    color: #4f4f4f;
    font-size: 18px;
    padding: 10px 20px;
    margin-right: 330px;
    margin-top: 10px;
}

.cat-info a {
    color: #ffa700;
}

.cat-info {
    width: 95%;
    margin: auto;
    padding: 10px 10px;
    box-sizing: border-box;
    background-color: #f7f7f7;
    border: 2px solid #a2a2a2;
    border-left: none;
    border-right: none;
    margin-bottom: 20px;
    text-align: center;
    font-size: 20px;
    line-height: 1.2;
    color: #020202;
}

.contact-mini {
    color: #f7f7f7;
    font-size: 14px;
    /* font-weight: bold; */
    padding: 5px 0;
    float: right;
    margin-right: 10px;
    font-family: calibri, arial, sans-serif;
}

.contact-mini a {
    color: #ffdd39;
    text-decoration: none;
}

.content h1
{
    
    color: #2f2f2f;
    display: inline-block;
   
    font-size: 22px;
    margin: 0px;
    padding: 0px;
}

/* Other PAges */
.pageHead
{
    text-align: center;
    font-size: 50px;
    margin-top: 0px;
   margin-bottom: 5px;
    padding: 5px 0px;
    padding-right: 100px;
}

/* List item */
.itemBox {
    width: 310px;
    height: 140px;
    margin-left: 20px;
    margin-bottom: 10px;
    background-color: #ffda50;
    color: #242311;
    font-family: Impact;
    font-size: 17px;
    box-shadow: 0px 1px 10px #aaa;
    border: 1px solid #C8B34D;
    display: inline-block;
    border-bottom: 3px solid #C8B34D;
}

.itemBox:hover
{
    background-color: #f2da6a;
}

.itemBox:hover .itemYear
{color: #b27944; font-weight: bold;}


.itemYear
{color: #b37735; font-weight: bold;}

.itemImage
{
    display: inline-block;
    height: 120px;
    width:  160px;
    margin-top:  10px;
    margin-left: -10px;
    box-shadow: -1px 2px 4px #111;
    background-color: #fff;
    float:  left;
    overflow: hidden;
    text-align: center;
}

.itemInfo
{
    
    height: 120px;
    margin-top:  10px;
    vertical-align: top;
    display:  inline-block;
    margin-left: 5px;
    width: 150px;
   
}

.itemName
{
    height: 95px;
    font-family: Arial, sans-serif;
}

.itemPrice {font-size: 21px;}

.exvat
{
    font-size: 14px;
    color:  #b37735;
}

#filterBar
{
    width:  95%;
    background-color: #333;
    color:  #fff;
    text-align: center;
    padding: 5px 0px;
    margin: 0 auto;
    margin-bottom: 10px;
    border-bottom: 3px solid #000;
}

#filterBar input[type=text], #filterBar select
{
    border:  none;
    padding:  3px;
    border-top:  2px solid #ccc;
    margin-right: 20px;
    margin-left: 10px;
}

.sold
{
    position: relative;
    top: 0;
    margin-top: -124px;
    height: 120px;
    vertical-align: top;
}

.mainPic
{
    width: 45%;
    background-color: #aaa;
    display: inline-block;
    margin-left: 10px;
    z-index: 10;
    position: relative;
}

.mainPic img
{
    width:  100%;
    box-shadow: 0px 1px 6px #666;
    margin-bottom: -5px;
}

.info {
    display: inline-block;
    width: 45%;
    vertical-align: top;
    margin-left: -10px;
    margin-top: 8px;
    padding: 10px 20px;
    padding-left: 25px;
    height: 300px;
    color: #242311;
    font-family: Impact;
    font-size: 17px;
    box-shadow: 0px 1px 10px #aaa;
    background-color: #fff;
    border: 1px solid #aaa;
    border-bottom: 3px solid #aaa;
    background-color: #ffda50;
    border: 1px solid #C8B34D;
    border-bottom: 3px solid #C8B34D;
    background-size: 20%;
    background-position-y: bottom;
    background-position-x: right;
    background-repeat: no-repeat;
}

.info p
{
    font-size: 20px;
    font-family: Arial;
    
}

.info h2
{
    margin:  0px;
}

.info h3
{
    margin:  0px;
}

.infoPrice {
    position: relative;
    bottom: 0;
    left: 48%;
    top: -50px;
    font-family: Impact, Charcoal, sans-serif;
    font-size: 28px;
    display: inline-block;
}

.bobcat
{
    background-image: url(../img/wm-bobcat.png);   
}

.cat
{
    background-image: url(../img/wm-cat.png);
}

.komatsu
{
    background-image: url(../img/wm-komatsu.png);
}

.hitachi
{
    background-image: url(../img/wm-hitachi.png);
}

.case
{
    background-image: url(../img/wm-case.png);
}

.brandLogo
{
    float:  right;
}

.gallery
{
    display: inline-block;
    padding: 5px;
    background-color: #333;
    margin:  0 auto;
    width: 90%;
    border: 1px solid #111;
    border-bottom: 5px solid #000;
}

.gallery a
{
    padding: 5px;
    opacity: 0.8;
}

.gallery a:hover
{
   opacity: 1; 
}

.contactForm
{
    background-color: #fff;
    border: 20px solid #eee;
    display: inline-block;
    margin-top: 20px;
    padding: 10px 30px;
    margin-left: 50px;
    -webkit-border-image: url(../img/letterBorder.png) 30 30 round; /* Safari 3.1-5 */
    -o-border-image: url(../img/letterBorder.png) 30 30 round; /* Opera 11-12.1 */
    border-image: url(../img/letterBorder.png) 22 round;
    
    box-shadow: 0px 2px 8px #444;
}

.contactForm h2
{
    font-family: SilentReaction;
    font-size: 30px;
    margin-top: 5px;
}


.contactForm input[type=text], .contactForm input[type=email], .contactForm input[type=tel]
{
    
    border: 1px solid #ccc;
    width: 100%;
    box-shadow: inset 0 4px 3px -5px #000 ;
    padding: 2px 4px;
}

.contactForm input[readonly=readonly]
{
    background-color: #eee;
    color: #555;
}

.contactForm input[type=submit]
{
    background-color: #b63636;
    border: 1px solid #a73838;
    border-top: 1px solid #de5353;
    border-bottom: 5px solid #803939;
    box-shadow: inset -1px -3px 10px #ce5c5c, 0px 2px 3px #888;
    color: #ffffff;
    font-size: 20px;
    padding: 5px 15px;
}

.contactForm input[type=submit]:hover
{
    margin-top: 2px;

    border-bottom: 3px solid #803939;
    box-shadow: inset -1px -4px 10px #ce5c5c, 0px 1px 2px #888;

    padding: 5px 15px;
    cursor: pointer;
}

.contactForm th
{
    text-align: left;
    padding-left: 20px;
    vertical-align: top;
}

.contactForm textarea
{
    width: 100%;
    height: 100px;
    resize: none;
}

#map
{
    float:  right;
    margin-right: 30px;
    box-shadow: 0px 2px 8px #888;
}

.soldMach
{

}

@media only screen and (max-width : 1220px) {
    #wrapper, .footer
    {width:  100%; }

    .banner
    {
        height:  auto;
        width: 100%;
    }


   
}

@media only screen and (max-width : 1170px) {
    #feature {display:  none;}
    .mainNav a {width: 33.3%;}
    .bigNav {width: 100%;}
    .content {margin-right: 10px;}
    .rightSite
    {
        width: 80%;
    }

    .leftNav
    {
       width: 20%;
    }

    .contactForm
    {
        margin-left: -100px;
        padding: 0px;
    }

    #map
    { display: inline-block;
      float: none;
      height: 250px;
      width: 100%;
      margin-right: 0px;
    }

    .info p {font-size: 18px;}
}

@media only screen and (min-width : 800px) 
    {
    .leftNav {display: inline-block !important;}
}

@media only screen and (max-width : 800px) {
    
    .leftNav
    {
       position: fixed;
       width: 80%;
       left: 10%;
       box-shadow: 0px 5px 20px #444;
       top: 50px;
       z-index: 100000;
    }

    .rightSite
    {
        width: 100%;
    }

    .nonMobile
    {
        display: none !important;
    }

    .mobileOnly {display: block !important;}

    .bnHead
    {font-size: 14px; font-weight: bold; line-height: 20px;}    

    .adminLogin, .bottom
    {
        display: none;
    }

    #logo>img
    {
        width: 50%;
          margin-top: 20px;
        margin-bottom: 20px;   
    }

    #logo
    {
        margin-bottom: 10px;
    }

    .navBar
    {
        box-shadow: none;
    }

    .mainNav
    {
        height: auto;
    }

    .bnImg
    {
        height: 150px;
    }

    .itemBox
    {
        margin-left: 10px;
    }

    .itemPrice
    {
    font-size: 18px;
    }

    .itemPrice > span {
    font-size: 10px;    
    }
    
    label
    {
        display: block;
        
    }

    .pageHead {
    font-size: 16px;
    }
    
    .brandLogo {height: 50px;}

    .mainPic
    {
     width: 90%; margin-left: 5%;
    }   

    .info 
    {
        width:  80%;
        display: block;
        margin: 0 auto;
        margin-top: 20px;
        height: auto !important;
    }

    .info p
{margin-bottom: 50px;}    

    .gallery
    {
        width: 100%;
        padding: 0px;
        margin: 0px;
    }

    .contactForm
    {
        display: none;
    }

    .infoPrice
    {
    display: block;
    left: auto;
    text-align: center;
}

}




.mobileOnly
{
    display: none;
}